CDDA-PLAYER:(1)

NAME
cdda-player: - simple curses CD player

DESCRIPTION
cdda-player is a simple curses CD player. It can pick up artist, CD name and song title from CD-Text info on the CD or via CDDB.

usage: cdda-player [options] [device]

default for to search for a CD-ROM device with a CD-DA loaded

  These command line options available:

-h  print this help

-k  print key mapping

-a  start up in auto-mode

-v  verbose

  for non-interactive use (only one) of these:

-l  list tracks

-c  print cover (PostScript to stdout)

-C  close CD-ROM tray. If you use this option, a CD-ROM device name must be specified.

-p  play the whole CD

-t n
    play track >n<

-t a-b
    play all tracks between a and b (inclusive)

-L  set volume level

-s  stop playing

-S  list audio subchannel information

-e  eject cdrom

That's all. Oh, maybe a few words more about the auto-mode. This is the 'dont-touch-any-key' feature. You load a CD, player starts to play it, and when it is done it ejects the CD. Start it that way on a spare console and forget about it...

(c) 1997-98 Gerd Knorr <kraxel@goldbach.in-berlin.de> (c) 2005-2006, 2017 Rocky Bernstein <rocky@gnu.org>

cdda-player is a simple curses CD player. It can pick up artist, CD name and song title from CD-Text info on the CD or via CDDB.

usage: cdda-player [options] [device]

default for to search for a CD-ROM device with a CD-DA loaded

  These command line options available:

-h  print this help

-k  print key mapping

-a  start up in auto-mode

-v  verbose

  for non-interactive use (only one) of these:

-l  list tracks

-c  print cover (PostScript to stdout)

-C  close CD-ROM tray. If you use this option, a CD-ROM device name must be specified.

-p  play the whole CD

-t n
    play track >n<

-t a-b
    play all tracks between a and b (inclusive)

-L  set volume level

-s  stop playing

-S  list audio subchannel information

-e  eject cdrom

That's all. Oh, maybe a few words more about the auto-mode. This is the 'dont-touch-any-key' feature. You load a CD, player starts to play it, and when it is done it ejects the CD. Start it that way on a spare console and forget about it...

(c) 1997-98 Gerd Knorr <kraxel@goldbach.in-berlin.de> (c) 2005-2006, 2017 Rocky Bernstein <rocky@gnu.org>